/* .block{
    padding: 0;
} */

.block:first-child{
    padding-top: calc(var(--gapL) + var(--gapM));
    /* padding-top: calc(var(--gapL)); */
}

.block-type-heading h2{
    font-size: var(--fontsizeM);
    text-transform: uppercase;
}

/* fix margin beneath coverimage / title when closed */
.block-type-text p, .text p, .block-type-list ul, .block-type-list p, .block-type-image figure, .block-type-gallery figcaption, .block-type-gallery ul, .block-type-gallery ul li, .block-type-video, .block-type-video figure {
    margin: 0;
    transition: margin var(--transitionSpeed) ease-in-out;
}

.open .block-type-text p, .open .text p{
    font-size: var(--fontsizeS);
    margin: var(--gapS) 0;
}

.open .block-type-list ul{
    margin: var(--gapL) 0;
    padding-left: var(--gapL);
}

.open .block-type-list p{
    font-size: var(--fontsizeS);
    margin: var(--gapS) 0;
}

.block-type-quote blockquote{
    font-size: var(--fontsizeM);
    margin: 0;
    text-align: center;
    font-style: italic;
}

.block-type-quote blockquote footer{
    font-style:normal;
    font-size: var(--fontsizeXS);
    margin: 0;
}

/* GALLERY */

.open .block-type-image figure{
    /* height: 100%; */
    width: calc(100%+(2*var(--gapS))); 
    max-height: 500px;
    margin: var(--gapL) calc((2*var(--gapS))*-1);
    text-align: center;
}

.block-type-image figure img{
    object-fit: contain;
    width: 100%;
    height: 100%;
    /* FIX ME */
    max-height: 470px;
}

.block-type-image figure figcaption{
    font-size: var(--fontsizeXS);
    margin-top: var(--gapS);
}

.block-type-gallery figure{
    /* margin: var(--gapL) calc((2*var(--gapS))*-1); */
    margin: 0 calc((2*var(--gapS))*-1);
    padding-top: var(--gapL);
}

.open .block-type-gallery figcaption{
    font-size: var(--fontsizeXS);
    text-align: center;
    margin-top: var(--gapS);
}

.block-type-gallery .glide__slide{
    padding: 0;
    margin: 0;
}

.open .block-type-gallery ul{
    padding-bottom: var(--gapS);
    margin-bottom: var(--gapL);
}

.open .block-type-gallery ul li{
    height: auto;
}

.block-type-gallery .glide__slide img{
    object-fit: contain;
    width: 100%;
    height: 100%;
    display: block;
    /* FIX ME */
    max-height: 430px;
}

/* VIDEO */

.open .block-type-video {
    margin: var(--gapL) calc((2*var(--gapS))*-1);
}
    
.open .block-type-video figure {
    max-height: 500px;
    margin: 0;
    overflow: hidden;
}

.block-type-video figure iframe{
    object-fit: contain;
    width: 101%;
    height: 100%;
    max-height: 500px;
    border: none;
}

/* merch order links */
.block-type-link a{

}